[Version]
#Ver_LOC = 3.0.11.0
#LangCode = PL
#LangName = Polish
#LangID = 0015
; Common ----------
[Common]
#00001 = Zgadzam się
#00002 = Nie zgadzam się
#00003 = OK
#00004 = Anuluj
#00005 = Wstecz
#00006 = Dalej
#00007 = Instaluj
#00008 = Usuń
#00009 = Aktualizacja
#00010 = Informacja o wersji...
#00020 = Nazwa modelu
#00030 = Uruchom ponownie teraz
#00031 = Uruchom ponownie później
; Guidance ----------
[Guidance]
#01000 = Czy zgadzasz się z zasadami powyższej Umowy licencyjnej? Jeśli tak, kliknij "Zgadzam się". Jeśli wybierzesz "Nie zgadzam się", instalacja zostanie zamknięta.
#01100 = Wybierz funkcję.
#01200 = Wybierz kolejki wydruku, które chcesz dodać. Kliknij [Dalej].
#01210 = Aby zainstalować kolejkę wydruku, kliknij [Dodaj do listy] i przeprowadź edycję [Nazwy kolejki], [Portu], [Modelu] i [Nazwy sterownika]. \n Wybierz kolejkę wydruku, którą chcesz dodać. Kliknij [Dalej].
#01230 = Zainstalowane zostaną wymienione kolejki wydruku i sterowniki drukarki.
#01240 = Trwa instalacja
#01250 = Instalacja ukończona.
#01300 = Sterownik drukarki, używany przez następujące Kolejki drukowania, zostanie zaktualizowany. Czy chcesz kontynuować?
#01310 = Możesz zaktualizować wymienione kolejki wydruku. \n Wybierz kolejki wydruku, które chcesz zaktualizować, a następnie wybierz sterownik drukarki, którego chcesz użyć.
#01320 = Gotów do aktualizacji.
#01340 = Trwa aktualizowanie.
#01350 = Aktualizacja zakończona powodzeniem.
#01400 = Wybierz kolejki wydruku lub sterowniki drukarki, które zostaną usunięte.
#01410 = Usunięte zostaną wymienione kolejki wydruku i sterowniki drukarki.
#01440 = Trwa odinstalowywanie
#01450 = Usuwanie ukończone powodzeniem.
#01500 = Sterownik drukarki, używany przez następujące Kolejki drukowania, zostanie zaktualizowany. Czy chcesz kontynuować?
#01520 = Gotów do aktualizacji.
#01540 = Trwa aktualizowanie.
#01550 = Aktualizacja zakończona powodzeniem.
#05050 = Wystąpiły błędy.
; Function Select ----------
[FunctionSelect]
#10200 = Instaluj\n(wyszukiwanie sieciowe)
#10201 = Instaluj\n(wyszukiwanie ręczne)
#10209 = Możesz wybrać [Wyszukiwanie sieciowe] lub [Wyszukiwanie ręczne], by móc zainstalować kolejki wydruku i sterowniki drukarki.
#10300 = Aktualizacja standardowa
#10301 = Aktualizacja niestandardowa
#10309 = Możesz wybrać [Aktualizację standardową] lub [Aktualizację niestandardową].\nAby wybrać kolejkę wydruku, która zostanie zaktualizowana, wybierz [Aktualizację niestandardową].
#10400 = Usuń
#10409 = Możesz usunąć kolejki wydruku i sterowniki drukarki zainstalowane w komputerze.
#10500 = Aktualizacja
#10509 = Zaktualizowane kolejki drukowania są zainstalowane na komputerze.
; Install  ----------
[Install]
#20020 = Ust. wyszukiwania...
#20030 = Odśwież
#20040 = Szczegóły
#20050 = Ukryj
#20120 = Dodaj do listy
#20130 = Usuń z listy
#20510 = Nazwa kolejki wydruku
#20520 = Port
#20521 = Ustawienia portu...
#20530 = Model
#20540 = Nazwa sterownika drukarki
#20550 = Ustaw. udostępniania i nazwa udostępniania.
#20551 = Udostępnij tę kolejkę wydruku.
#20560 = Nazwa udostępniania
#20570 = Ustawienie początkowe
#20710 = Nazwa kolejki wydruku
#20720 = Port
#20730 = Model
#20740 = Nazwa sterownika drukarki
#20750 = Ustawienie udostępniania
#20751 = Udostępnij tę kolejkę wydruku.
#20752 = Uruchom
#20753 = Wyłącz
#20760 = Nazwa udostępniania
#20770 = Ustawienie początkowe
#20771 = Dwustronny
#20772 = Jednostr.
#20773 = Kolor Autom
#20774 = Skala szarości
#20775 = Domyślne
#20776 = Zablokuj
#20810 = Nazwa kolejki wydruku
#20820 = Port
#20830 = Model
#20840 = Nazwa sterownika drukarki
#20850 = Wersja
; Search Setting Dlg ----------
[Search Setting Dlg]
#21010 = Ustawienia wyszukiwania
#21020 = Wersja IP
#21030 = Priorytet IPv4
#21040 = Priorytet IPv6
#21050 = Jedynie IPv4
#21060 = Jedynie IPv6
#21070 = Ustawienia podsieci
#21080 = Wprowadź Adres IP i Podsieć (wymagane).
#21090 = Adres IP/Podsieć (np.192.168.1.0):
#21100 = Maska podsieci (np. 255.255.255.0):
#21110 = SNMP
#21120 = Port (1 - 65535)
#21130 = Odczytaj nazwę zbiorczą
#21140 = Port PC
#21150 = Ustaw numer portu dla wyszukiwania sieciowego.\nZmień go jedynie, gdy wyszukiwanie sieciowe nie powiedzie się.
#21160 = Automatyczne wyszukiwanie portów
#21170 = Wybierz port wyszukiwania
#21180 = Autom.->
#21190 = Port (1 - 65535)
#21200 = Metoda wyszukiwania (IPv4)
#21210 = Unicast
#21220 = Rozsyłanie
#21280 = Rozpocznij wyszukiw.
#21290 = Anuluj
; Search Progress Dlg ----------
[Search Progress Dlg]
#22000 =
#22010 = Zaczekaj. Trwa wyszukiwanie Drukarek i urządzeń MFP.
#22090 = Anuluj
; Port Setting Dialog ----------
[PortSettingDialog]
#23000 = Ustawienia portu
#23010 = Wybierz [Adres IP/Nazwę hosta] lub [Istniejący port], by wydrukować. \n Możesz zmienić ustawienia SNMP kolejki wydruku.
#23020 = Adres IP/Nazwa hosta
#23021 = Ścieżka Drukarki współdzielonej. (\\Serwer\Drukarka)
#23030 = Istniejący port
#23031 = Port
#23032 = Opis
#23040 = Ustawienia SNMP...
; SNMP Setting Dialog ----------
[SNMPSettingDialog]
#24000 = Ustawienia SNMP
#24010 = Numer portu UDP
#24020 = Wersja SNMP
#24030 = SNMP v1/v2c
#24040 = SNMP v3
#24050 = SNMP v1/v2c
#24051 = Odczytaj nazwę zbiorczą
#24060 = SNMP v3
#24061 = Nazwa użytkownika rozpoznawania
#24070 = Nazwa użytkownika odczytu
#24080 = Nazwa kontekstu
#24090 = Poziom zabezpieczeń
#24091 = Autoryzacja WYŁ.
#24092 = Odczytaj autoryz.
#24093 = Odczytaj autoryz./Odczytaj pryw.
#24100 = Algorytm autoryzacji
#24101 = MD5
#24102 = SHA-1
#24110 = Odczytaj autoryz.
#24120 = Algorytm szyfrowania
#24121 = DES
#24122 = AES-128
#24130 = Odczytaj pryw.
; Update ----------
[Update]
#30110 = Nazwa kolejki wydruku
#30120 = Port
#30130 = Model
#30140 = Nazwa sterownika drukarki
#30200 = Wybierz sterownik
#30210 = Sterownik : przed aktualizacją
#30220 = Sterownik : po aktualizacji
#30230 = Wersja
#30240 = Rodzaj
#30241 = Standardowy
#30242 = Dla zgodności standardów
#30310 = Sterownik : przed aktualizacją
#30320 = Sterownik : po aktualizacji
#30330 = Wersja
#30340 = Rodzaj
#30341 = Standardowy
#30342 = Dla zgodności standardów
; Update Message Dialog ----------
[UpdateMessageDialog]
#31000 = Komunikat
#31010 = Wybrałeś aktualizację [Sterownika standardowego]. Jednocześnie zaktualizowane zostaną wymienione kolejki wydruku. \nCzy chcesz kontynuować?
#31030 = Tak
#31031 = Nie
; PandPUpdate ----------
[PandPUpdate]
#30510 = Nazwa kolejki wydruku
#30520 = Port
#30530 = Model
#30540 = Nazwa sterownika drukarki
#30500 = Wybierz sterownik
#30210 = Sterownik : przed aktualizacją
#30220 = Sterownik : po aktualizacji
#30230 = Wersja
; Uninstall Select ----------
[UninstallSelect]
#40100 = Nazwa kolejki wydruku
#40110 = Nazwa kolejki wydruku
#40120 = Nazwa sterownika drukarki
#40130 = Wersja
#40200 = Nazwa sterownika drukarki
#40210 = Nazwa sterownika drukarki
#40220 = Wersja
#40310 = Jeśli sterownik drukarki nie jest wykorzystywany przez żadną z kolejek wydruku, zostaje on usunięty.
#40320 = Usuń pakiet sterowników.
#40410 = %s (Wersja %s)
;Uninstall Message Dialog ----------
[UninstallMessageDialog]
#41000 = Komunikat
#41010 = Wybrany sterownik drukarki jest wykorzystywany przez wymienione kolejki wydruku. Wszystkie kolejki wydruku również zostaną usunięte. \n Czy chcesz kontynuować?
#41030 = Tak
#41031 = Nie
; Progress List ----------
[ProgressList]
#70110 = Nazwa kolejki wydruku
#70120 = Port
#70130 = Model
#70140 = Nazwa sterownika drukarki
#70150 = Inny(-e) plik(i)
; Uninstall Menu ----------
[UninstallMenu]
#80000 = Odinstaluj sterownik drukarki
; Skip Message Dialog ----------
[SkipMessageDialog]
#60000 = Komunikat
#60010 = Ponawiać próbę
#60020 = Pomiń
#60030 = Przerwij
#60040 = Kiedy pojawia się błąd, zawsze wybieram pominięcie.
; Version Information Dialog ----------
[VersionDialog]
#90000 = Informacja o wersji
#90010 = Zamknij
#90020 = Wersja
#90031 = LOC\t: %s
#90032 = EXE\t: %s
#90041 = Copyright(C) 2009
#90042 = KONICA MINOLTA, INC.
#90043 = Wszelkie prawa zastrzeżone.
; MessageBox ----------
[Message]
#MSG_00000 = Komunikat
;; End Message ---------- [OK]
#MSG_10001 = Odnalezienie pliku danych instalacji nie powiodło się lub jest on uszkodzony. Instalacja została przerwana.
#MSG_10002 = Odnalezienie sterownika drukarki nie powiodło się.
#MSG_10003 = Sterownik drukarki jest używany i nie może być usunięty.
#MSG_10010 = Ten system operacyjny nie jest obsługiwany.
#MSG_10011 = Wymagane jest zalogowanie się użytkownika posiadającego uprawnienia administratora. Ponownie uruchom po ponownym zalogowaniu się.
#MSG_10020 = Instalacja została anulowana bez ukończenia operacji.
#MSG_10021 = Błąd deinstalacji. \nPonownie uruchom system i jeszcze raz odinstaluj sterownik drukarki.
#MSG_10022 = Sterownik drukarki nie jest docelowy dla aktualizacji.
#MSG_10023 = Dodatkowy sterownik, przeznaczony dla procesorów o innej architekturze, nie jest docelowy dla aktualizacji.
#MSG_10024 = Sterownik drukarki nie został uwzględniony w aktualizacji.\nSpróbuj ponownie po zaktualizowaniu do Wersji %s.
#MSG_10025 = Numer portu jest nieprawidłowy. Wprowadź poprawny numer portu i spróbuj ponownie.
#MSG_10026 = Nazwa zbiorcza jest nieprawidłowa.
#MSG_10027 = Indeks urządzenia jest nieprawidłowy.
#MSG_10028 = Nazwa kolejki jest nieprawidłowa.
#MSG_10029 = Określony Adres IP lub Maska podsieci są nieprawidłowe. Określ poprawną wartość.
#MSG_10030 = Nie odnaleziono Drukarki/MFP.
#MSG_10031 = Podczas wykrywania sieci wystąpił błąd.
#MSG_10032 = Nie znaleziono współdzielonej Drukarki/urządzenia MFP.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = Okna sterownika drukarki są otwarte. Zamknij wszystkie okna.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Anuluj?
#MSG_30001 = Czy anulować instalację?
#MSG_30002 = Czy anulować aktualizację?
#MSG_30003 = Czy na pewno chcesz anulować deinstalację?
#MSG_30010 = Ta sama wersja sterownika jest już zainstalowana. \nCzy usunąć sterownik?
#MSG_30011 = Sterownik drukarki nie jest odpowiedni do aktualizacji. \nCzy usunąć sterownik?
#MSG_30020 = Zainstalowany sterownik drukarki nie odpowiada wyświetlanemu językowi. Po włączeniu, okna skonfigurowane dla drukarki mogą zostać zmienione na ten język.\nCzy chcesz włączyć?
#MSG_30030 = Usuń wybrane przez siebie kolejki wydruku.\n%s
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = Aby dokończyć deinstalację sterownika drukarki, musisz ponownie uruchomić komputer.\nCzy chcesz uruchomić ponownie teraz?
#MSG_40001 = Aby dokończyć deinstalację sterownika drukarki, musisz ponownie uruchomić komputer. Aby zainstalować nowy sterownik, ponownie uruchom komputer, a następnie ponownie uruchom program instalacyjny.\nCzy chcesz ponownie uruchomić teraz?
#MSG_40002 = Standardowy sterownik drukarki zostanie zaktualizowany do wersji %s.\n Wszystkie kolejki wydruku wykorzystujące ten sterownik również zostaną zaktualizowane. \n Czy chcesz kontynuować?
#MSG_40011 = Sterownik drukarki nie jest docelowy dla aktualizacji.\nCzy chcesz kontynuować aktualizację?
#MSG_40012 = Dodatkowy sterownik, przeznaczony dla procesorów o innej architekturze, nie jest docelowy dla aktualizacji.\nCzy chcesz kontynuować aktualizację?
#MSG_40013 = Ta procedura wymaga ponownego uruchomienia komputera. \nCzy chcesz kontynuować?
;; CommandLine Message
#MSG_50001 = Instalacja ukończona.
#MSG_50002 = Aktualizacja zakończona powodzeniem.
#MSG_50003 = Usuwanie ukończone powodzeniem.
#MSG_50011 = Instalacja nie powiodła się.
#MSG_50012 = Instalacja nie powiodła się. Konieczna jest aktualizacja.
#MSG_50022 = Aktualizacja nie powiodła się.
#MSG_50023 = Nie można usunąć.
#MSG_50051 = Niepoprawne parametry.
;; Skip Message ---------- [*Skip]/[Retry]/[Abort]　(*default)
#MSG_60020 = Dodanie kolejki wydruku nie powiodło się. \n%s
#MSG_60021 = Dodanie sterownika drukarki nie powiodło się. \n%s
#MSG_60030 = Aktualizacja nie powiodła się.\n%s
#MSG_60040 = Usunięcie kolejki wydruku nie powiodło się. \n%s
#MSG_60041 = Kolejka wydruku jest używana. Nie można usunąć. \n%s
#MSG_60050 = Usunięcie sterownika drukarki nie powiodło się.\n%s
; LanguageName ----------
[LanguageName]
#99 = Autom.(Auto)
#EN = Angielski (English)
#FR = Francuski (French)
#IT = Włoski (Italian)
#DE = Niemiecki (German)
#ES = Hiszpański (Spanish)
#ZH-TW = Chiński Tradycyjny (Traditional Chinese)
#ZH-CN = Chiński uproszczony (Simplified Chinese)
#KO = Koreański (Korean)
#JA = Japoński (Japanese)
#PT = Portugalski (Portuguese)
#NL = Niderlandzki (Dutch)
#DA = Duński (Danish)
#SV = Szwedzki (Swedish)
#NB = Norweski (Norwegian)
#FI = Fiński (Finnish)
#EL = Grecki (Greek)
#TR = Turecki (Turkish)
#CS = Czeski (Czech)
#HU = Węgierski (Hungarian)
#PL = Polski (Polish)
#RU = Rosyjski (Russian)
#SK = Słowacki (Slovak)
#CA = Kataloński (Catalan)
#HR = Chorwacki (Croatian)
#RO = Rumuński (Romanian)
#SL = Słoweński (Slovenian)
#EU = Baskijski (Basque)
#CY = Walijski (Welsh)
#BG = Bułgarski (Bulgarian)
#ET = Estoński (Estonian)
#LV = Łotewski (Latvian)
#LT = Litewski (Lithuanian)
#UK = Ukraiński (Ukrainian)
